@media only screen and (max-width: 1160px) {
  #welcome .background-image,
  .background-image .container12 {
    height: 550px;
  }

  section#topics span.topic-title {
    font-size: 20px;
    padding-left: 20px;
    line-height: 25px;
  }

  #sidebar h2 {
    font-size: 20px;
  }
}

@media only screen and (max-width: 960px) {
  .background-image .column7 {
    width: 100% !important;
  }

  #welcome .background-image,
  .background-image .container12,
  .desciption-page {
    height: 400px;
  }

  section#current-projects {
    padding: 60px 0 45px;
  }
  section#current-projects,
  section#topics,
  section#partner {
      padding: 60px 0;
  }

  section#partner {
    padding-bottom: 25px;
  }

  .topic-item svg {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  section#topics span.topic-title {
    font-size: 16px;
    line-height: 21px;
  }

  #sidebar {
    width: 100% !important;
    padding: 0;
    margin: 60px 0 0 0;
  }

  .page-content .column8 {
    width: 100% !important;
    margin-left: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  header#page-header {
    padding-bottom: 0;
  }

  header#page-header img {
    max-height: 80px;
  }

  nav#page-navigation .menu-toggle {
    display: block;
  }

  nav#page-navigation .menu-primary-menu-container {
    display: none;
    position: absolute;
    z-index: 9999;
  }

  nav#page-navigation ul {
    z-index: 999;
    background-color: var(--color1);
    width: 100%;
    height: auto;
  }

  nav#page-navigation ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
  }

  nav#page-navigation ul li a {
    padding: 16px 60px 12px;
  }

  nav#page-navigation ul li a:before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url(../img/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: absolute;
    left: 18px;
    top: 18px;
  }

  nav#page-navigation ul li ul {
    display: block;
    position: relative;
    background-color: var(--color4);
  }

  nav#page-navigation ul li ul li {
    padding: 0;
    white-space: unset;
  }

  nav#page-navigation ul li ul li a {
    padding: 5px 50px 5px 100px;
  }

  nav#page-navigation ul li ul li a:before {
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../img/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: absolute;
    left: 60px;
    top: 10px;
  }

  nav#page-navigation ul li:hover ul {
    display: block;
    position: relative;
    left: inherit;
    top: inherit;
    z-index: 999;
  }

  .background-image .column7 {
    position: relative;
    top: unset;
    transform: unset;
    padding: 40px 0;
    margin-bottom: 0;
  }

  #welcome .background-image {
    padding-top: 275px;
    height: 275px;
  }

  .desciption-page {
    height: 250px;

  }

  .desciption-page .overlay {
    padding: 20px 15px;
  }

  .desciption-page .overlay p {
    display: none;
  }

  .desciption-page .overlay h1 {
    font-size: 26px;
    line-height: 28px;
  }

  .all-topic-wrapper h2 {
    font-family: 'roboto-regular';
    padding: 15px 70px 15px;
  }

  .all-topic-wrapper .topic-item h2:after {
    top: 17px;
  }

  body.post-type-archive-themen .all-topic-wrapper .topic-item svg {
    width: 35px;
    height: 35px;
    position: absolute;
    margin: unset;
    float: none;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
  }

  footer#page-footer .footernav {
    right: unset;
    left: 0;
    bottom: 0;
    margin-top: 15px;
    position: relative;
  }

  footer#page-footer .footernav .menu-footer-menu-container, footer#page-footer .footernav span.copyright {
    float: left;
  }

  footer#page-footer .footernav span.copyright {
    margin-left: 0;
    margin-right: 15px;
  }

  body.home h1, body.home h2 {
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
  }

  section#topics .topic-item {
    min-height: 100px;
  }

  .topic-item svg {
    left: 30px;
  }

  section#topics span.topic-title {
    width: calc(100% - 90px);
  }

  body.single-themen .single-header svg {
    width: 45px;
    height: 45px;

  }

  .desciption-page .single-header h1 {
    left: 60px;
    padding: 20px 15px;
    font-size: 20px;
    line-height: 24px;
    text-transform: unset;
    font-family: 'roboto-regular';
  }

  .desciption-page .overlay {
    width: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .team-item {
    width: calc(50% - 20px);
    margin: 0 10px 40px;
  }

  .team-item h4 {
    font-size: 18px;
    line-height: 22px;
  }

  .main-content-wrapper {
    padding: 0px 0 50px;
  }

  #warning .column5 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #warning .column7 {
    margin-bottom: 0;
  }

  #warning .column7 .warning-text-wrapper {
    padding: 40px;
  }
}

@media only screen and (max-width: 479px) {
  header#page-header img {
    max-height: 55px;
  }

  .menu-toggle {
    top: -78px;
  }

  #welcome .background-image {
    padding-top: 200px;
    height: 200px;
  }

  .background-image .column7 p {
    font-size: 16px;
  	line-height: 22px;
  }

  footer#page-footer .footernav ul {
    margin: 0;
  }

  footer#page-footer .footernav ul li {
    margin-left: 0;
    margin-right: 15px;
  }

  .all-topic-wrapper h2 {
    font-size: 20px;
    line-height: 26px;
  }

  .partner-item,
  .partner-item img {
    max-width: 100% !important;
  }
}
